@import url(../slidingbox/css.css);

/* ### Datum bei NewsItems ausblenden ### */
.ni_date{
display:none;
}

.ximsISTtoll{
color:#0f0 !important;
}


/* ### Google-Suchleiste ausblenden  ############################### 
.outerinfobox.gcsinfobox{
display:none;
}
*/

/* ### Autor und Datum im Footer ausblenden  ############################### */
#content_footer{
display:none;
}
#content_footer a,#content_footer a:hover,#content_footer a:visited{
display:none;
}

/* ### Tweet Überschrift abgeändert ############################### */
.timeline-Widget .timeline-Header-title {
    font-size: 10px;
}

/* ##### Hovereffekt für Tabelle Startseite ########*/
td.eins:hover { 
background-color:#004e9b;
color: white;
}
td.zwei:hover { 
background-color:#004e9b;
text-align:center;
}
td.drei:hover { 
background-color:#004e9b;
text-align:center;
}
td.vier:hover { 
background-color:#004e9b;
text-align:center;
}
td.fuenf:hover { 
background-color:#004e9b;
text-align:center;
}
td.sechs:hover { 
background-color:#004e9b;
text-align:center;
}
td.sieben:hover { 
background-color:#004e9b;
text-align:center;
}
td.acht:hover { 
background-color:#004e9b;
text-align:center;
}
tbody.start:hover {
color: #ffffff;
text-decoration:none;
}



a.videoLink:after, a.dokumentLink:after, a.linkLink:after{
content:"" !important;
}

a.videoLink{
display: block;
background-color:#030385;
color:#fff !important;
text-align:center;
padding:1em;
font-weight:bold;
font-size:2.5em;
border:none !important;
}
a.videoLink:hover,a.videoLink:focus{
background-color:#f90; 
color:#000000; 
padding:1em; 
}

a.dokumentLink{
display: block;
background-color:#B30049;
color:#fff !important;
text-align:center;
padding:1em;
font-weight:bold;
font-size:2.5em;
border:none !important;
}
a.dokumentLink:hover,a.dokumentLink:focus{
background-color:#47B200; 
color:#000000; 
padding:1em; 
}

a.linkLink{
display: block;
background-color:#000000;
color:#fff !important;
text-align:center;
padding:1em;
font-weight:bold;
font-size:2.5em;
border:none !important;
}
a.linkLink:hover,a.linkLink:focus{
background-color:#030385; 
color:#000000; 
padding:1em; 
}



.bc4 {
	display: none;
}

#col3_editablecontent .img {
line-height: 1.5em;
margin: 0 0 1em 0;
padding-top: 3em;
}

h3 {
color:#000000;
}

h4 {
color:#000000;
}

.Header {
width: 100%;
}

.img {  
max-width: 100%;
height: auto;
width: 100%;
}

/* #### Formular Style ### */




.contrast {
display:block;
  color:#000;
  background: #cdba00;
  background: rgba(205, 186, 0, 0.9);
  padding: 1em 2em;
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.7);
height:100px;
}

.prev.contrastlink, .next.contrastlink {
  color: #fff;
  text-shadow: 0 1px 1px #000000;
}

.container{
float:right;
position:absolute;
right:0px;
bottom:0px;
margin-right:0;
width:400px;
}
.slides-pagination{
background: #fff;
background: rgba(255, 255,255,0.8);
}
#slides nav.slides-navigation a{
padding:0 0.2em;
}
#slides nav.slides-pagination a{
border-right:1px solid #999 !important;
padding:5px 10px;

}
#slides nav a.current{
background: rgba(255, 255,255,1);
}
.slides-pagination a {
    border-bottom:0px !important;
    display: inline-block;
float:left;
border-right:1px solid #f00 !important;
padding:0.5em 1em;
}

.slides-pagination a.current,.slides-pagination a:hover {
    background: none repeat scroll 0 0 #fff;
}
.slides-pagination a.current{
font-weight:bold;
}
.slides-pagination a:focus{
background-color:#fff !important;
}

.circle-text {
display: table-cell;
height: 90px;
width: 400px;
text-align: center;
vertical-align: middle;

background: #f9f9f9;

color:#000000;
border:1px solid #ddd;

}
.circle-text1 {
display: table-cell;
height: 90px;
width: 430px;
text-align: center;
vertical-align: middle;

background: #f9f9f9;

border:1px solid #ddd;
color:#000000;
}
.quadrat {
  display:inline-block;
  height: 180px;
  width: 280px;
  text-align: center;
  vertical-align: middle;
  background: #cccccc;
  font-size: 14px;
border:5px solid #ffffff;

  
}
.quadrat1 {
  display: inline-block;
  height: 180px;
  width: 280px;
  text-align: center;
  vertical-align: middle;
  background: #cccccc;
  font-size: 14px;
border:5px solid #ffffff;
  

}
.quadrat2 {
  display: inline-block;
  height: 180px;
  width: 280px;
  text-align: center;
  vertical-align: middle;
  background: #cccccc;
  font-size: 14px;
  border:5px solid #ffffff;
}
.ellips {
  display: table-cell;
  height: 40px;
  width: 130px;

  text-align: center;
  vertical-align: middle;
  
  font-size: 14px;
  
  }
.pfeil {
  display: table-cell;
  height: 40px;
  width: 30px;
  color:#030385;
  text-align: center;
  vertical-align: middle;
  background: #ffffff;
  font-size:20px;
}
.seriy {

color:white;
background:#444;
font-size:20px;
border-radius:25px;
text-align:center;
height:50px;
}


.ellips1 {
  display: table-cell;
  height: 40px;
  width: 200px;

  text-align: center;
  vertical-align: middle;
  
  font-size: 14px;
  
  }


.ellips2 {
  display: table-cell;
  height: 40px;
  width: 130px;

  text-align: center;
  vertical-align: middle;
  
  font-size: 14px;
  
  }



.ellips3 {
  display: table-cell;
  height: 40px;
  width: 150px;


  text-align: center;
  vertical-align: middle;
  
  font-size: 14px;
  
  }



.leer1 {
  display: table-cell;
  height: 40px;
  width: 70px;


  text-align: center;
  vertical-align: middle;
  
  font-size: 14px;
  
  }


.leer {
display: table-cell;
height: 90px;
width: 20px;
text-align: center;
vertical-align: middle;

background: #FFFFFF;


color:#000000;
}